Bug 838750 - [RFE] Add support for exchange's delegate email feature to Evolution
[RFE] Add support for exchange's delegate email feature to Evolution
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-exchange (Show other bugs)
6.4
Unspecified Unspecified
high Severity high
: rc
: 6.4
Assigned To: Matthew Barnes
Desktop QE
: FutureFeature
Depends On: 883044
Blocks: 835616 960054 805677 840699 883503
  Show dependency treegraph
 
Reported: 2012-07-09 21:22 EDT by Platform RFE
Modified: 2014-01-02 05:52 EST (History)
11 users (show)

See Also:
Fixed In Version: evolution-exchange-2.32.3-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 00:05:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 24 RHEL Product and Program Management 2012-12-14 02:33:28 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 28 Milan Crha 2013-06-07 07:38:41 EDT
I'm moving this to evolution-exchange, which has bundled evolution-ews. To get to the feature:
a) install evolution-exchange
b) configure a new mail account of type "Exchange Web Services" in evolution
c) once the initial fetching is done, open that account preferences and
   switch to 'Delegates' tab

Note this requires at least Exchange 2007 SP1, which is the version since which EWS protocol supports it.
Comment 36 errata-xmlrpc 2013-11-21 00:05:36 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.